.still-1 .video-overlay-screen {  
  display: block !important; 
}  

.still-1 #student-work-button {  
  display: block; 
}  

.still-1 #homepage-features .btn-full {  
  color: #FFFFFF; 
  background-color: #1f4bf9; 
  border-color: #1f4bf9; 
}  

.still-1 #homepage-features .btn-full:hover {  
  background-color: #FFFFFF; 
  color: #1f4bf9; 
}  

.still-1 #homepage-features a, .still-1 #student-work a {  
  color: #1f4bf9; 
  font-weight: 600; 
}  

.still-1 #homepage-features a:hover, , .still-1 #student-work a:hover {  
  color: #1f4bf9; 
}  

@media (min-width: 768px) {  
.still-1 .video-overlay-screen {  
  background-image: url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Painting/PNTG-studentwork-FeastDay-Melinda-Borysevicz-bfa-painting-2011.jpg?itok=XJoMtGJ1');
  background-image: radial-gradient( circle at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Painting/PNTG-studentwork-FeastDay-Melinda-Borysevicz-bfa-painting-2011.jpg?itok=XJoMtGJ1'); 
  background-image: -moz-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Painting/PNTG-studentwork-FeastDay-Melinda-Borysevicz-bfa-painting-2011.jpg?itok=XJoMtGJ1'); 
  background-image: -webkit-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Painting/PNTG-studentwork-FeastDay-Melinda-Borysevicz-bfa-painting-2011.jpg?itok=XJoMtGJ1'); 
  background-image: radial-gradient(at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Painting/PNTG-studentwork-FeastDay-Melinda-Borysevicz-bfa-painting-2011.jpg?itok=XJoMtGJ1'); 
}  

.still-1 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-1 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-1 .still-color {  
  fill: #FFFFFF; 
}  

.still-1 #main-front-content #front-widgets .btn-stroke, .still-1 #main-front-content #front-widgets .btn-fill, .still-1 #main-front-content #front-widgets .button.styl-material {  
  color: #FFFFFF; 
}  

.still-1 #main-front-content #front-widgets .btn-stroke:hover, .still-1 #main-front-content #front-widgets .btn-fill:hover, .still-1 #main-front-content #front-widgets .button.styl-material:hover {  
  background-color: #FFFFFF; 
}  

.still-1 #main-front-content #front-widgets .btn-stroke, .still-1 #main-front-content #front-widgets .btn-fill, .still-1 #main-front-content #front-widgets .button.styl-material {  
  background-color: #1f4bf9; 
}  

.still-1 #main-front-content #front-widgets .btn-stroke:hover, .still-1 #main-front-content #front-widgets .btn-fill:hover, .still-1 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #1f4bf9; 
}  

} 


.still-2 .video-overlay-screen {  
  display: block !important; 
}  

.still-2 #student-work-button {  
  display: block; 
}  

.still-2 #homepage-features .btn-full {  
  color: #FFFFFF; 
  background-color: #6c26b7; 
  border-color: #6c26b7; 
}  

.still-2 #homepage-features .btn-full:hover {  
  background-color: #FFFFFF; 
  color: #6c26b7; 
}  

.still-2 #homepage-features a, .still-2 #student-work a {  
  color: #6c26b7; 
  font-weight: 600; 
}  

.still-2 #homepage-features a:hover, , .still-2 #student-work a:hover {  
  color: #6c26b7; 
}  

@media (min-width: 768px) {  
.still-2 .video-overlay-screen {  
  background-image: url('/sites/default/files/styles/swarm4x3_1920/public/Events/Out%20to%20Launch/2020/illustration-Kerry-Ann-Fry-Astro-Naut-Fall-2018-1.jpg?itok=qd716Ek7');
  background-image: radial-gradient( circle at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Events/Out%20to%20Launch/2020/illustration-Kerry-Ann-Fry-Astro-Naut-Fall-2018-1.jpg?itok=qd716Ek7'); 
  background-image: -moz-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Events/Out%20to%20Launch/2020/illustration-Kerry-Ann-Fry-Astro-Naut-Fall-2018-1.jpg?itok=qd716Ek7'); 
  background-image: -webkit-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Events/Out%20to%20Launch/2020/illustration-Kerry-Ann-Fry-Astro-Naut-Fall-2018-1.jpg?itok=qd716Ek7'); 
  background-image: radial-gradient(at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Events/Out%20to%20Launch/2020/illustration-Kerry-Ann-Fry-Astro-Naut-Fall-2018-1.jpg?itok=qd716Ek7'); 
}  

.still-2 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-2 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-2 .still-color {  
  fill: #FFFFFF; 
}  

.still-2 #main-front-content #front-widgets .btn-stroke, .still-2 #main-front-content #front-widgets .btn-fill, .still-2 #main-front-content #front-widgets .button.styl-material {  
  color: #FFFFFF; 
}  

.still-2 #main-front-content #front-widgets .btn-stroke:hover, .still-2 #main-front-content #front-widgets .btn-fill:hover, .still-2 #main-front-content #front-widgets .button.styl-material:hover {  
  background-color: #FFFFFF; 
}  

.still-2 #main-front-content #front-widgets .btn-stroke, .still-2 #main-front-content #front-widgets .btn-fill, .still-2 #main-front-content #front-widgets .button.styl-material {  
  background-color: #6c26b7; 
}  

.still-2 #main-front-content #front-widgets .btn-stroke:hover, .still-2 #main-front-content #front-widgets .btn-fill:hover, .still-2 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #6c26b7; 
}  

} 


.still-3 .video-overlay-screen {  
  display: block !important; 
}  

.still-3 #student-work-button {  
  display: block; 
}  

.still-3 #homepage-features .btn-full {  
  color: #FFFFFF; 
  background-color: #5823a6; 
  border-color: #5823a6; 
}  

.still-3 #homepage-features .btn-full:hover {  
  background-color: #FFFFFF; 
  color: #5823a6; 
}  

.still-3 #homepage-features a, .still-3 #student-work a {  
  color: #5823a6; 
  font-weight: 600; 
}  

.still-3 #homepage-features a:hover, , .still-3 #student-work a:hover {  
  color: #5823a6; 
}  

@media (min-width: 768px) {  
.still-3 .video-overlay-screen {  
  background-image: url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Visual-effects/visual-effects-student-work-2019-xuanwen-chen_0.jpg?itok=GSoLufjm');
  background-image: radial-gradient( circle at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Visual-effects/visual-effects-student-work-2019-xuanwen-chen_0.jpg?itok=GSoLufjm'); 
  background-image: -moz-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Visual-effects/visual-effects-student-work-2019-xuanwen-chen_0.jpg?itok=GSoLufjm'); 
  background-image: -webkit-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Visual-effects/visual-effects-student-work-2019-xuanwen-chen_0.jpg?itok=GSoLufjm'); 
  background-image: radial-gradient(at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Visual-effects/visual-effects-student-work-2019-xuanwen-chen_0.jpg?itok=GSoLufjm'); 
}  

.still-3 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-3 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-3 .still-color {  
  fill: #FFFFFF; 
}  

.still-3 #main-front-content #front-widgets .btn-stroke, .still-3 #main-front-content #front-widgets .btn-fill, .still-3 #main-front-content #front-widgets .button.styl-material {  
  color: #ffffff; 
}  

.still-3 #main-front-content #front-widgets .btn-stroke:hover, .still-3 #main-front-content #front-widgets .btn-fill:hover, .still-3 #main-front-content #front-widgets .button.styl-material:hover {  
  background-color: #ffffff; 
}  

.still-3 #main-front-content #front-widgets .btn-stroke, .still-3 #main-front-content #front-widgets .btn-fill, .still-3 #main-front-content #front-widgets .button.styl-material {  
  background-color: #5823a6; 
}  

.still-3 #main-front-content #front-widgets .btn-stroke:hover, .still-3 #main-front-content #front-widgets .btn-fill:hover, .still-3 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #5823a6; 
}  

} 


.still-4 .video-overlay-screen {  
  display: block !important; 
}  

.still-4 #homepage-features .btn-full {  
  color: #000000; 
  background-color: #a7e82f; 
  border-color: #a7e82f; 
}  

.still-4 #homepage-features .btn-full:hover {  
  background-color: #000000; 
  color: #a7e82f; 
}  

.still-4 #homepage-features a, .still-4 #student-work a {  
  color: #a7e82f; 
  font-weight: 600; 
}  

.still-4 #homepage-features a:hover, , .still-4 #student-work a:hover {  
  color: #a7e82f; 
}  

@media (min-width: 768px) {  
.still-4 .video-overlay-screen {  
  background-image: url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Interactive%20design%20and%20game%20development/ITGM236_LeeLi_GameEnvironmentInt_MayaSubstanceUnreal.jpg?itok=4ZhWSs_G');
  background-image: radial-gradient( circle at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Interactive%20design%20and%20game%20development/ITGM236_LeeLi_GameEnvironmentInt_MayaSubstanceUnreal.jpg?itok=4ZhWSs_G'); 
  background-image: -moz-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Interactive%20design%20and%20game%20development/ITGM236_LeeLi_GameEnvironmentInt_MayaSubstanceUnreal.jpg?itok=4ZhWSs_G'); 
  background-image: -webkit-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Interactive%20design%20and%20game%20development/ITGM236_LeeLi_GameEnvironmentInt_MayaSubstanceUnreal.jpg?itok=4ZhWSs_G'); 
  background-image: radial-gradient(at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Academics/Interactive%20design%20and%20game%20development/ITGM236_LeeLi_GameEnvironmentInt_MayaSubstanceUnreal.jpg?itok=4ZhWSs_G'); 
}  

.still-4 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-4 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-4 .still-color {  
  fill: #FFFFFF; 
}  

.still-4 #main-front-content #front-widgets .btn-stroke, .still-4 #main-front-content #front-widgets .btn-fill, .still-4 #main-front-content #front-widgets .button.styl-material {  
  color: #000000; 
}  

.still-4 #main-front-content #front-widgets .btn-stroke:hover, .still-4 #main-front-content #front-widgets .btn-fill:hover, .still-4 #main-front-content #front-widgets .button.styl-material:hover {  
  background-color: #000000; 
}  

.still-4 #main-front-content #front-widgets .btn-stroke, .still-4 #main-front-content #front-widgets .btn-fill, .still-4 #main-front-content #front-widgets .button.styl-material {  
  background-color: #a7e82f; 
}  

.still-4 #main-front-content #front-widgets .btn-stroke:hover, .still-4 #main-front-content #front-widgets .btn-fill:hover, .still-4 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #a7e82f; 
}  

} 


.still-5 .video-overlay-screen {  
  display: block !important; 
}  

.still-5 #student-work-button {  
  display: block; 
}  

.still-5 #homepage-features .btn-full {  
  color: #000000; 
  background-color: #ff0054; 
  border-color: #ff0054; 
}  

.still-5 #homepage-features .btn-full:hover {  
  background-color: #000000; 
  color: #ff0054; 
}  

.still-5 #homepage-features a, .still-5 #student-work a {  
  color: #ff0054; 
  font-weight: 600; 
}  

.still-5 #homepage-features a:hover, , .still-5 #student-work a:hover {  
  color: #ff0054; 
}  

@media (min-width: 768px) {  
.still-5 .video-overlay-screen {  
  background-image: url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-ThemedEntDes-Light-of-the-Valley-Lauren-Bizzigotti-Lakewood-CO.jpg?itok=aErpfTcf');
  background-image: radial-gradient( circle at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-ThemedEntDes-Light-of-the-Valley-Lauren-Bizzigotti-Lakewood-CO.jpg?itok=aErpfTcf'); 
  background-image: -moz-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-ThemedEntDes-Light-of-the-Valley-Lauren-Bizzigotti-Lakewood-CO.jpg?itok=aErpfTcf'); 
  background-image: -webkit-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-ThemedEntDes-Light-of-the-Valley-Lauren-Bizzigotti-Lakewood-CO.jpg?itok=aErpfTcf'); 
  background-image: radial-gradient(at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-ThemedEntDes-Light-of-the-Valley-Lauren-Bizzigotti-Lakewood-CO.jpg?itok=aErpfTcf'); 
}  

.still-5 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-5 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-5 .still-color {  
  fill: #FFFFFF; 
}  

.still-5 #main-front-content #front-widgets .btn-stroke, .still-5 #main-front-content #front-widgets .btn-fill, .still-5 #main-front-content #front-widgets .button.styl-material {  
  color: #000000; 
}  

.still-5 #main-front-content #front-widgets .btn-stroke:hover, .still-5 #main-front-content #front-widgets .btn-fill:hover, .still-5 #main-front-content #front-widgets .button.styl-material:hover {  
  background-color: #000000; 
}  

.still-5 #main-front-content #front-widgets .btn-stroke, .still-5 #main-front-content #front-widgets .btn-fill, .still-5 #main-front-content #front-widgets .button.styl-material {  
  background-color: #ff0054; 
}  

.still-5 #main-front-content #front-widgets .btn-stroke:hover, .still-5 #main-front-content #front-widgets .btn-fill:hover, .still-5 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #ff0054; 
}  

} 


.still-6 .video-overlay-screen {  
  display: block !important; 
}  

.still-6 #student-work-button {  
  display: block; 
}  

.still-6 #homepage-features .btn-full {  
  color: #000000; 
  background-color: #a4f30c; 
  border-color: #a4f30c; 
}  

.still-6 #homepage-features .btn-full:hover {  
  background-color: #000000; 
  color: #a4f30c; 
}  

.still-6 #homepage-features a, .still-6 #student-work a {  
  color: #a4f30c; 
  font-weight: 600; 
}  

.still-6 #homepage-features a:hover, , .still-6 #student-work a:hover {  
  color: #a4f30c; 
}  

@media (min-width: 768px) {  
.still-6 .video-overlay-screen {  
  background-image: url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork2020-21-MOME-Daniel-Whitaker-Apopka-Florida-Blown-Away.jpg?itok=SaKzqC5c');
  background-image: radial-gradient( circle at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork2020-21-MOME-Daniel-Whitaker-Apopka-Florida-Blown-Away.jpg?itok=SaKzqC5c'); 
  background-image: -moz-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork2020-21-MOME-Daniel-Whitaker-Apopka-Florida-Blown-Away.jpg?itok=SaKzqC5c'); 
  background-image: -webkit-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork2020-21-MOME-Daniel-Whitaker-Apopka-Florida-Blown-Away.jpg?itok=SaKzqC5c'); 
  background-image: radial-gradient(at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork2020-21-MOME-Daniel-Whitaker-Apopka-Florida-Blown-Away.jpg?itok=SaKzqC5c'); 
}  

.still-6 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-6 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-6 .still-color {  
  fill: #FFFFFF; 
}  

.still-6 #main-front-content #front-widgets .btn-stroke, .still-6 #main-front-content #front-widgets .btn-fill, .still-6 #main-front-content #front-widgets .button.styl-material {  
  color: #000000; 
}  

.still-6 #main-front-content #front-widgets .btn-stroke:hover, .still-6 #main-front-content #front-widgets .btn-fill:hover, .still-6 #main-front-content #front-widgets .button.styl-material:hover {  
  background-color: #000000; 
}  

.still-6 #main-front-content #front-widgets .btn-stroke, .still-6 #main-front-content #front-widgets .btn-fill, .still-6 #main-front-content #front-widgets .button.styl-material {  
  background-color: #a4f30c; 
}  

.still-6 #main-front-content #front-widgets .btn-stroke:hover, .still-6 #main-front-content #front-widgets .btn-fill:hover, .still-6 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #a4f30c; 
}  

} 


.still-7 .video-overlay-screen {  
  display: block !important; 
}  

.still-7 #homepage-features .btn-full {  
  color: #FFFFFF; 
  background-color: #cd24a8; 
  border-color: #cd24a8; 
}  

.still-7 #homepage-features .btn-full:hover {  
  background-color: #FFFFFF; 
  color: #cd24a8; 
}  

.still-7 #homepage-features a, .still-7 #student-work a {  
  color: #cd24a8; 
  font-weight: 600; 
}  

.still-7 #homepage-features a:hover, , .still-7 #student-work a:hover {  
  color: #cd24a8; 
}  

@media (min-width: 768px) {  
.still-7 .video-overlay-screen {  
  background-image: url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21Jewelry-Jillian-Michael.jpg?itok=k2On8HSS');
  background-image: radial-gradient( circle at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21Jewelry-Jillian-Michael.jpg?itok=k2On8HSS'); 
  background-image: -moz-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21Jewelry-Jillian-Michael.jpg?itok=k2On8HSS'); 
  background-image: -webkit-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21Jewelry-Jillian-Michael.jpg?itok=k2On8HSS'); 
  background-image: radial-gradient(at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21Jewelry-Jillian-Michael.jpg?itok=k2On8HSS'); 
}  

.still-7 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-7 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-7 .still-color {  
  fill: #FFFFFF; 
}  

.still-7 #main-front-content #front-widgets .btn-stroke, .still-7 #main-front-content #front-widgets .btn-fill, .still-7 #main-front-content #front-widgets .button.styl-material {  
  color: #FFFFFF; 
}  

.still-7 #main-front-content #front-widgets .btn-stroke:hover, .still-7 #main-front-content #front-widgets .btn-fill:hover, .still-7 #main-front-content #front-widgets .button.styl-material:hover {  
  background-color: #FFFFFF; 
}  

.still-7 #main-front-content #front-widgets .btn-stroke, .still-7 #main-front-content #front-widgets .btn-fill, .still-7 #main-front-content #front-widgets .button.styl-material {  
  background-color: #cd24a8; 
}  

.still-7 #main-front-content #front-widgets .btn-stroke:hover, .still-7 #main-front-content #front-widgets .btn-fill:hover, .still-7 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #cd24a8; 
}  

} 


.still-8 .video-overlay-screen {  
  display: block !important; 
}  

.still-8 #student-work-button {  
  display: block; 
}  

.still-8 #homepage-features .btn-full {  
  color: #000000; 
  background-color: #ed2393; 
  border-color: #ed2393; 
}  

.still-8 #homepage-features .btn-full:hover {  
  background-color: #000000; 
  color: #ed2393; 
}  

.still-8 #homepage-features a, .still-8 #student-work a {  
  color: #ed2393; 
  font-weight: 600; 
}  

.still-8 #homepage-features a:hover, , .still-8 #student-work a:hover {  
  color: #ed2393; 
}  

@media (min-width: 768px) {  
.still-8 .video-overlay-screen {  
  background-image: url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-MadsHuisingh-StarFactory-SEQA.jpg?itok=qdAarL6T');
  background-image: radial-gradient( circle at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-MadsHuisingh-StarFactory-SEQA.jpg?itok=qdAarL6T'); 
  background-image: -moz-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-MadsHuisingh-StarFactory-SEQA.jpg?itok=qdAarL6T'); 
  background-image: -webkit-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-MadsHuisingh-StarFactory-SEQA.jpg?itok=qdAarL6T'); 
  background-image: radial-gradient(at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-MadsHuisingh-StarFactory-SEQA.jpg?itok=qdAarL6T'); 
}  

.still-8 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-8 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-8 .still-color {  
  fill: #FFFFFF; 
}  

.still-8 #main-front-content #front-widgets .btn-stroke, .still-8 #main-front-content #front-widgets .btn-fill, .still-8 #main-front-content #front-widgets .button.styl-material {  
  color: #000000; 
}  

.still-8 #main-front-content #front-widgets .btn-stroke:hover, .still-8 #main-front-content #front-widgets .btn-fill:hover, .still-8 #main-front-content #front-widgets .button.styl-material:hover {  
  background-color: #000000; 
}  

.still-8 #main-front-content #front-widgets .btn-stroke, .still-8 #main-front-content #front-widgets .btn-fill, .still-8 #main-front-content #front-widgets .button.styl-material {  
  background-color: #ed2393; 
}  

.still-8 #main-front-content #front-widgets .btn-stroke:hover, .still-8 #main-front-content #front-widgets .btn-fill:hover, .still-8 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #ed2393; 
}  

} 


.still-9 .video-overlay-screen {  
  display: block !important; 
}  

.still-9 #student-work-button {  
  display: block; 
}  

.still-9 #homepage-features .btn-full {  
  color: #FFFFFF; 
  background-color: #ed2393; 
  border-color: #ed2393; 
}  

.still-9 #homepage-features .btn-full:hover {  
  background-color: #FFFFFF; 
  color: #ed2393; 
}  

.still-9 #homepage-features a, .still-9 #student-work a {  
  color: #ed2393; 
  font-weight: 600; 
}  

.still-9 #homepage-features a:hover, , .still-9 #student-work a:hover {  
  color: #ed2393; 
}  

@media (min-width: 768px) {  
.still-9 .video-overlay-screen {  
  background-image: url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-ArmandoMoraMedina-CancriChair.jpg?itok=MltwZhSL');
  background-image: radial-gradient( circle at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-ArmandoMoraMedina-CancriChair.jpg?itok=MltwZhSL'); 
  background-image: -moz-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-ArmandoMoraMedina-CancriChair.jpg?itok=MltwZhSL'); 
  background-image: -webkit-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-ArmandoMoraMedina-CancriChair.jpg?itok=MltwZhSL'); 
  background-image: radial-gradient(at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Studentwork-2020-21-ArmandoMoraMedina-CancriChair.jpg?itok=MltwZhSL'); 
}  

.still-9 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-9 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-9 .still-color {  
  fill: #FFFFFF; 
}  

.still-9 #main-front-content #front-widgets .btn-stroke, .still-9 #main-front-content #front-widgets .btn-fill, .still-9 #main-front-content #front-widgets .button.styl-material {  
  color: #FFFFFF; 
}  

.still-9 #main-front-content #front-widgets .btn-stroke:hover, .still-9 #main-front-content #front-widgets .btn-fill:hover, .still-9 #main-front-content #front-widgets .button.styl-material:hover {  
  background-color: #FFFFFF; 
}  

.still-9 #main-front-content #front-widgets .btn-stroke, .still-9 #main-front-content #front-widgets .btn-fill, .still-9 #main-front-content #front-widgets .button.styl-material {  
  background-color: #ed2393; 
}  

.still-9 #main-front-content #front-widgets .btn-stroke:hover, .still-9 #main-front-content #front-widgets .btn-fill:hover, .still-9 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #ed2393; 
}  

} 


.still-10 .video-overlay-screen {  
  display: block !important; 
}  

.still-10 #student-work-button {  
  display: block; 
}  

.still-10 #homepage-features .btn-full {  
  color: #000000; 
  background-color: #ffed00; 
  border-color: #ffed00; 
}  

.still-10 #homepage-features .btn-full:hover {  
  background-color: #000000; 
  color: #ffed00; 
}  

.still-10 #homepage-features a, .still-10 #student-work a {  
  color: #ffed00; 
  font-weight: 600; 
}  

.still-10 #homepage-features a:hover, , .still-10 #student-work a:hover {  
  color: #ffed00; 
}  

@media (min-width: 768px) {  
.still-10 .video-overlay-screen {  
  background-image: url('/sites/default/files/styles/swarm4x3_1920/public/Unicorn-Dreams-Amiri-Farris-MFA-painting-2006-BFA-illustration-1997.jpg?itok=su-OeNdf');
  background-image: radial-gradient( circle at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Unicorn-Dreams-Amiri-Farris-MFA-painting-2006-BFA-illustration-1997.jpg?itok=su-OeNdf'); 
  background-image: -moz-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Unicorn-Dreams-Amiri-Farris-MFA-painting-2006-BFA-illustration-1997.jpg?itok=su-OeNdf'); 
  background-image: -webkit-radial-gradient(bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Unicorn-Dreams-Amiri-Farris-MFA-painting-2006-BFA-illustration-1997.jpg?itok=su-OeNdf'); 
  background-image: radial-gradient(at bottom left, rgba(0,0,0,0.5), rgba(240, 109, 6, 0) 70% ),url('/sites/default/files/styles/swarm4x3_1920/public/Unicorn-Dreams-Amiri-Farris-MFA-painting-2006-BFA-illustration-1997.jpg?itok=su-OeNdf'); 
}  

.still-10 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-10 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-10 .still-color {  
  fill: #FFFFFF; 
}  

.still-10 #main-front-content #front-widgets .btn-stroke, .still-10 #main-front-content #front-widgets .btn-fill, .still-10 #main-front-content #front-widgets .button.styl-material {  
  color: #000000; 
}  

.still-10 #main-front-content #front-widgets .btn-stroke:hover, .still-10 #main-front-content #front-widgets .btn-fill:hover, .still-10 #main-front-content #front-widgets .button.styl-material:hover {  
  background-color: #000000; 
}  

.still-10 #main-front-content #front-widgets .btn-stroke, .still-10 #main-front-content #front-widgets .btn-fill, .still-10 #main-front-content #front-widgets .button.styl-material {  
  background-color: #ffed00; 
}  

.still-10 #main-front-content #front-widgets .btn-stroke:hover, .still-10 #main-front-content #front-widgets .btn-fill:hover, .still-10 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #ffed00; 
}  

} 


@media (max-width: 767px) {  
.still-1 .front-main-container {  
  background-image: url('/sites/default/files/styles/swarm1x1_768/public/Academics/Painting/PNTG-studentwork-FeastDay-Melinda-Borysevicz-bfa-painting-2011.jpg?itok=_aT0LHOl')  !important;
}  

.still-1 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-1 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-1 .still-color {  
  fill: #FFFFFF; 
}  

.still-1 #main-front-content #front-widgets .btn-stroke, .still-1 #main-front-content #front-widgets .btn-fill, .still-1 #main-front-content #front-widgets .button.styl-material {  
  color: #1f4bf9; 
  background-color: #fff; 
}  

.still-1 #main-front-content #front-widgets .btn-stroke:hover, .still-1 #main-front-content #front-widgets .btn-fill:hover, .still-1 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #fff; 
  background-color: #1f4bf9; 
}  

.still-1 #main-front-content {  
  color: #fff; 
  background: rgba(0,0,0,.25); 
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* FF3.6-15 */ 
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* Chrome10-25,Safari5.1-6 */ 
  linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1f4bf9',GradientType=0 ); /* IE6-9 */ 
}  

}  
@media (max-width: 767px) {  
.still-2 .front-main-container {  
  background-image: url('/sites/default/files/styles/swarm1x1_768/public/Events/Out%20to%20Launch/2020/illustration-Kerry-Ann-Fry-Astro-Naut-Fall-2018-1.jpg?itok=FJo31pd3')  !important;
}  

.still-2 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-2 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-2 .still-color {  
  fill: #FFFFFF; 
}  

.still-2 #main-front-content #front-widgets .btn-stroke, .still-2 #main-front-content #front-widgets .btn-fill, .still-2 #main-front-content #front-widgets .button.styl-material {  
  color: #6c26b7; 
  background-color: #fff; 
}  

.still-2 #main-front-content #front-widgets .btn-stroke:hover, .still-2 #main-front-content #front-widgets .btn-fill:hover, .still-2 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #fff; 
  background-color: #6c26b7; 
}  

.still-2 #main-front-content {  
  color: #fff; 
  background: rgba(0,0,0,.25); 
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* FF3.6-15 */ 
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* Chrome10-25,Safari5.1-6 */ 
  linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6c26b7',GradientType=0 ); /* IE6-9 */ 
}  

}  
@media (max-width: 767px) {  
.still-3 .front-main-container {  
  background-image: url('/sites/default/files/styles/swarm1x1_768/public/Academics/Visual-effects/visual-effects-student-work-2019-xuanwen-chen_0.jpg?itok=vVs5OsA_')  !important;
}  

.still-3 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-3 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-3 .still-color {  
  fill: #FFFFFF; 
}  

.still-3 #main-front-content #front-widgets .btn-stroke, .still-3 #main-front-content #front-widgets .btn-fill, .still-3 #main-front-content #front-widgets .button.styl-material {  
  color: #5823a6; 
  background-color: #fff; 
}  

.still-3 #main-front-content #front-widgets .btn-stroke:hover, .still-3 #main-front-content #front-widgets .btn-fill:hover, .still-3 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #fff; 
  background-color: #5823a6; 
}  

.still-3 #main-front-content {  
  color: #fff; 
  background: rgba(0,0,0,.25); 
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* FF3.6-15 */ 
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* Chrome10-25,Safari5.1-6 */ 
  linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#5823a6',GradientType=0 ); /* IE6-9 */ 
}  

}  
@media (max-width: 767px) {  
.still-4 .front-main-container {  
  background-image: url('/sites/default/files/styles/swarm1x1_768/public/Academics/Interactive%20design%20and%20game%20development/ITGM236_LeeLi_GameEnvironmentInt_MayaSubstanceUnreal.jpg?itok=khb8KZWm')  !important;
}  

.still-4 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-4 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-4 .still-color {  
  fill: #FFFFFF; 
}  

.still-4 #main-front-content #front-widgets .btn-stroke, .still-4 #main-front-content #front-widgets .btn-fill, .still-4 #main-front-content #front-widgets .button.styl-material {  
  color: #a7e82f; 
  background-color: #fff; 
}  

.still-4 #main-front-content #front-widgets .btn-stroke:hover, .still-4 #main-front-content #front-widgets .btn-fill:hover, .still-4 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #fff; 
  background-color: #a7e82f; 
}  

.still-4 #main-front-content {  
  color: #fff; 
  background: rgba(0,0,0,.25); 
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* FF3.6-15 */ 
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* Chrome10-25,Safari5.1-6 */ 
  linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a7e82f',GradientType=0 ); /* IE6-9 */ 
}  

}  
@media (max-width: 767px) {  
.still-5 .front-main-container {  
  background-image: url('/sites/default/files/styles/swarm1x1_768/public/Studentwork-2020-21-ThemedEntDes-Light-of-the-Valley-Lauren-Bizzigotti-Lakewood-CO.jpg?itok=5y8IDM6d')  !important;
}  

.still-5 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-5 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-5 .still-color {  
  fill: #FFFFFF; 
}  

.still-5 #main-front-content #front-widgets .btn-stroke, .still-5 #main-front-content #front-widgets .btn-fill, .still-5 #main-front-content #front-widgets .button.styl-material {  
  color: #000000; 
  background-color: #fff; 
}  

.still-5 #main-front-content #front-widgets .btn-stroke:hover, .still-5 #main-front-content #front-widgets .btn-fill:hover, .still-5 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #fff; 
  background-color: #000000; 
}  

.still-5 #main-front-content {  
  color: #fff; 
  background: rgba(0,0,0,.25); 
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* FF3.6-15 */ 
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* Chrome10-25,Safari5.1-6 */ 
  linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */ 
}  

}  
@media (max-width: 767px) {  
.still-6 .front-main-container {  
  background-image: url('/sites/default/files/styles/swarm1x1_768/public/Studentwork2020-21-MOME-Daniel-Whitaker-Apopka-Florida-Blown-Away.jpg?itok=rSK67twh')  !important;
}  

.still-6 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-6 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-6 .still-color {  
  fill: #FFFFFF; 
}  

.still-6 #main-front-content #front-widgets .btn-stroke, .still-6 #main-front-content #front-widgets .btn-fill, .still-6 #main-front-content #front-widgets .button.styl-material {  
  color: #000000; 
  background-color: #fff; 
}  

.still-6 #main-front-content #front-widgets .btn-stroke:hover, .still-6 #main-front-content #front-widgets .btn-fill:hover, .still-6 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #fff; 
  background-color: #000000; 
}  

.still-6 #main-front-content {  
  color: #fff; 
  background: rgba(0,0,0,.25); 
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* FF3.6-15 */ 
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* Chrome10-25,Safari5.1-6 */ 
  linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */ 
}  

}  
@media (max-width: 767px) {  
.still-7 .front-main-container {  
  background-image: url('/sites/default/files/styles/swarm1x1_768/public/Studentwork-2020-21Jewelry-Jillian-Michael.jpg?itok=0QOJiKtU')  !important;
}  

.still-7 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-7 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-7 .still-color {  
  fill: #FFFFFF; 
}  

.still-7 #main-front-content #front-widgets .btn-stroke, .still-7 #main-front-content #front-widgets .btn-fill, .still-7 #main-front-content #front-widgets .button.styl-material {  
  color: #cd24a8; 
  background-color: #fff; 
}  

.still-7 #main-front-content #front-widgets .btn-stroke:hover, .still-7 #main-front-content #front-widgets .btn-fill:hover, .still-7 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #fff; 
  background-color: #cd24a8; 
}  

.still-7 #main-front-content {  
  color: #fff; 
  background: rgba(0,0,0,.25); 
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* FF3.6-15 */ 
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* Chrome10-25,Safari5.1-6 */ 
  linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cd24a8',GradientType=0 ); /* IE6-9 */ 
}  

}  
@media (max-width: 767px) {  
.still-8 .front-main-container {  
  background-image: url('/sites/default/files/styles/swarm1x1_768/public/Studentwork-2020-21-MadsHuisingh-StarFactory-SEQA.jpg?itok=H9csHy7C')  !important;
}  

.still-8 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-8 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-8 .still-color {  
  fill: #FFFFFF; 
}  

.still-8 #main-front-content #front-widgets .btn-stroke, .still-8 #main-front-content #front-widgets .btn-fill, .still-8 #main-front-content #front-widgets .button.styl-material {  
  color: #ed2393; 
  background-color: #fff; 
}  

.still-8 #main-front-content #front-widgets .btn-stroke:hover, .still-8 #main-front-content #front-widgets .btn-fill:hover, .still-8 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #fff; 
  background-color: #ed2393; 
}  

.still-8 #main-front-content {  
  color: #fff; 
  background: rgba(0,0,0,.25); 
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* FF3.6-15 */ 
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* Chrome10-25,Safari5.1-6 */ 
  linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#ed2393',GradientType=0 ); /* IE6-9 */ 
}  

}  
@media (max-width: 767px) {  
.still-9 .front-main-container {  
  background-image: url('/sites/default/files/styles/swarm1x1_768/public/Studentwork-2020-21-ArmandoMoraMedina-CancriChair.jpg?itok=fWIE1Hp-')  !important;
}  

.still-9 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-9 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-9 .still-color {  
  fill: #FFFFFF; 
}  

.still-9 #main-front-content #front-widgets .btn-stroke, .still-9 #main-front-content #front-widgets .btn-fill, .still-9 #main-front-content #front-widgets .button.styl-material {  
  color: #ed2393; 
  background-color: #fff; 
}  

.still-9 #main-front-content #front-widgets .btn-stroke:hover, .still-9 #main-front-content #front-widgets .btn-fill:hover, .still-9 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #fff; 
  background-color: #ed2393; 
}  

.still-9 #main-front-content {  
  color: #fff; 
  background: rgba(0,0,0,.25); 
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* FF3.6-15 */ 
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* Chrome10-25,Safari5.1-6 */ 
  linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#ed2393',GradientType=0 ); /* IE6-9 */ 
}  

}  
@media (max-width: 767px) {  
.still-10 .front-main-container {  
  background-image: url('/sites/default/files/styles/swarm1x1_768/public/Unicorn-Dreams-Amiri-Farris-MFA-painting-2006-BFA-illustration-1997.jpg?itok=eItyJ0u9')  !important;
}  

.still-10 #front-vid-header {  
  color: #FFFFFF; 
}  

.still-10 #Layer_1 .st0 {  
  fill: #FFFFFF; 
}  

.still-10 .still-color {  
  fill: #FFFFFF; 
}  

.still-10 #main-front-content #front-widgets .btn-stroke, .still-10 #main-front-content #front-widgets .btn-fill, .still-10 #main-front-content #front-widgets .button.styl-material {  
  color: #000000; 
  background-color: #fff; 
}  

.still-10 #main-front-content #front-widgets .btn-stroke:hover, .still-10 #main-front-content #front-widgets .btn-fill:hover, .still-10 #main-front-content #front-widgets .button.styl-material:hover {  
  color: #fff; 
  background-color: #000000; 
}  

.still-10 #main-front-content {  
  color: #fff; 
  background: rgba(0,0,0,.25); 
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* FF3.6-15 */ 
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* Chrome10-25,Safari5.1-6 */ 
  linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */ 
}  

}  
